oro:
    order:
        total:
            max.error.label: 'The total amount cannot exceed the {{ limit }}.'
            min.error.label: 'The total amount cannot be less than {{ limit }}.'
        subtotal:
            max.error.label: 'The subtotal amount cannot exceed the {{ limit }}.'
            min.error.label: 'The subtotal amount cannot be less than {{ limit }}.'
        discounts:
            sum.error:
                not_in_range.label: 'The sum of all discounts cannot exceed the order grand total amount. Please review some discounts above and make necessary adjustments.'
                single_discount.label: 'The sum of all discounts cannot exceed the order grand total amount. Please review discount amount.'
                label: 'The sum of all discounts cannot exceed the order grand total amount. Please review some discounts above and make necessary adjustments.'
            item.error.label: 'The discount amount cannot exceed the order grand total amount.'
            type.error.label: 'The discount type is invalid. Valid types are: %valid_types%'
            order:
                changed: 'The discount cannot be moved to another order.'
        orderlineitem:
            count: 'Please add at least one Line Item'
            product:
                blank: 'Please choose Product.'
            product_price:
                blank: 'No matching price found.'
                not_match: 'The specified price must be equal to {{ expected_value }}.'
            currency:
                not_match: 'The specified currency must be equal to "{{ expected_value }}".'
            order:
                changed: 'Line Item order cannot be changed once set.'
        orderaddress:
            multiple: 'Only order address fields, a customer user address or a customer address can be set.'
            not_allowed: 'It is not allowed to use this address for the order.'
        order:
            ship_until:
                type:
                    message: 'This value is not a valid date.'
        orderproductkititemlineitem:
            line_item:
                changed: 'Line Item of the Product Kit Item Line Item cannot be changed once set.'
            product_price:
                blank: 'No matching price found.'
                not_match: 'The specified price must be equal to {{ expected_value }}.'
            currency:
                not_match: 'The specified currency must be equal to "{{ expected_value }}".'
            kit_item:
                blank:
                    message: 'Product kit item must not be blank'
                changed: 'Kit Item of the Product Kit Item Line Item cannot be changed once set.'
            product:
                blank:
                    message: 'Please choose a product'
                not_enabled:
                    message: 'The selected product is not enabled'
            quantity:
                greater_than_zero:
                    message: 'The quantity should be greater than 0'
                range:
                    min_message: 'The quantity should be {{ limit }} or more'
                    max_message: 'The quantity should be {{ limit }} or less'
                    not_in_range_message: 'The quantity should be between {{ min }} and {{ max }}'
        inventory_status:
            not_supported: 'The specified inventory status is not supported.'
